Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009444 [DCSS] Bug Report minor have not tried 2015-01-26 06:24 2015-02-27 07:17
Reporter minmay View Status public  
Assigned To wheals
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009444: Killing ghostly unique does not remove annotation
Description I killed Frederick and had him resurrected by a lost soul, then killed the ghostly Frederick. After doing this, the level retained its unremovable "Frederick" annotation.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028393)
wheals (administrator)
2015-01-29 15:32

Fixed by elliptic in 0.16-a0-3834-g51c8674.

- Issue History
Date Modified Username Field Change
2015-01-26 06:24 minmay New Issue
2015-01-28 16:31 wheals Status new => assigned
2015-01-28 16:31 wheals Assigned To => wheals
2015-01-29 15:32 wheals Note Added: 0028393
2015-01-29 15:32 wheals Status assigned => resolved
2015-01-29 15:32 wheals Fixed in Branch => 0.16 development branch
2015-01-29 15:32 wheals Resolution open => done
2015-02-27 07:17 minmay Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker